@import url(http://olenk.wapgem.com/xtgem_template.css);
.download {
display: inline-block;
background-image: url(/images/Download.png);
width:118px;
height:29px;
border: 0px;
margin:2px;
}
.more {
display: inline-block;
background-image: url(/images/read_more.png);
width:134px;
height:35px;
border: 0px;
margin:2px;
}
.file_list {
display: inline-block;
background-color: #fff;
border:1px solid #00609F;
padding:2px;
margin:2px;
width:44%;
height:250px;
text-align:center;
vertical-align:middle;
}
